.container-edition {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.container-flex-row {
    display: flex;
    flex-direction: row;
    margin-left: 5%;
}

.compot-double-image-particules{
    width: 895px;
    height: 520px;
    position: relative;
    z-index: 0;
}
.compot-double-image-particules .compot-image-bot-left{
    position: absolute;
    width: 400px;
    height: 266px;
    bottom: 0px;
    left: 0px;
    z-index: 10;

}
.compot-double-image-particules .compot-image-top-right{
    position: absolute;
    width: 400px;
    height: 290px;
    top: 0px;
    right: 0px;
    z-index: 8;

}
.compot-double-image-particules .compot-particule-top-mid{
    position: absolute;
    top: 0px;
    left: calc(50% - 180px);
    z-index: 9;

}
.compot-double-image-particules .compot-particule-bot-right{
    position: absolute;
    bottom: 80px;
    right: 0px;
    z-index: 7;

}
.rota-180{
    transform: rotate(180deg);
}

@media screen and (max-width: 1024px) {

    .container-edition {
        flex-direction: column;
    }

    .container-flex-row {
        margin-top: 5%;
        justify-content: center;
    }

    .compot-double-image-particules{
        width: 350px;
        height: 400px;
        margin-left: 0!important;
    }

    .compot-double-image-particules .compot-image-bot-left{
        width: 300px;
        height: 200px;
    }
    .compot-double-image-particules .compot-image-top-right{
        width: 300px;
        height: 221px;
    }

    .compot-double-image-particules .compot-particule-top-mid,
    .compot-double-image-particules .compot-particule-bot-right{
        display: none;
    }
    
}
